#### D.5.2.48 toddPoly

Procedure from library `chern.lib` (see chern_lib).

Usage:
  toddPoly(td, t); td list of polynomials, t polynomial

Return:
  polynomial

Purpose:
  computes the polynomial in t corresponding to the Todd class

Note:
  does the same as chernPoly(...)

Example:

    LIB "chern.lib";
    ring r=0, (td(1..5), c(1..5), t), ds;
    list l=td(1..5);
    // get the polynomial 1 + td(1)*t + td(2)*t^2 + ... + td(5)*t^5
    print( toddPoly(l, t) );

User manual for Singular version 4.4.1, 2025, generated by texi2html.